Subject: Re: [Tigers] Tiger GT

From: Brian Glenn via Tigers <[email-masked]>
Date: Fri, 26 Dec 2014 08:18:15 +0000 (UTC)

Tod,B Below are two links. One to the STOC website article, the second to a
beautiful example with photos and a short description.The GTs are also
discussed in the
BON.B www.sunbeamtiger.co.uk/Galleries/Classfieds/Forum/GT_Tiger.pdfB http://
www.exoticclassics.com/1964-sunbeam-gt-tiger--c-305.htmB Merry
Christmas,BrianB Brian Glenn
P.O. Box 578
Julian, CA 92036-0578
714.345.9883

B9470208LRXFE GT
B9471101LRXFE
B9472615LRXFE
B382000846LRXFE
B382001212LRXFE

     On Thursday, December 25, 2014 9:02 PM, THEO SMIT via Tigers
<[email-masked]> wrote:

 IIRC there were about 15 documented Tiger GT's. They're all early mk1
models.
Cheers,
Theo

> On Dec 25, 2014, at 9:12 PM, Tod Brown via Tigers <[email-masked]>
wrote:
>
> Underthe heading of You Learn Something New Every Day, I was not aware
> that there were ever
> any Tiger GT's built. By that I mean that I have never seen or heard of
> a Tiger with the configuration
> behind the seats of an Alpine GT and without the convertible top. Please
> correct me if I am wrong.
> If so, I would really like to see pictures of such a car. I know that at
> some point the Tigers began to
> use some of the trim from the GT's such asthe door panels and the wood
> dashbut I thought that
> was as far as it went. For how long were the Tiger GT's built? How were
> they identified in the serial
> numbers?
>
> Merry Christmas, everyone!
>
> Thanks,
>
> Tod
> B382002384LRXFE
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]